/********************* Overlay (only used if there is a z-index issue. wrap a div class="overlay" around the Simple Nav") *******************/
.overlay{
    /*
	background-color: #618ebc;
	position: fixed;
	width: 100%;
	z-index: 99999;
    */
       
}
/***********************************************************/

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 250px;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background: #009FD6;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #055A7C;
    font-size: 1.4rem !important;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #ccc;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 55px;
    font-size: 18px;
    line-height: 55px;
}

.sidebar-nav > .sidebar-brand a {
    color: #fff;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #ccc;
    background: none;
}

#menu-toggle {
    z-index: 1;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #009FD6;
    padding: 1px 7px;
    border-radius: 0;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.toggle{
    margin: 10px 10px 0 0;
    font-size: 2.00em;
    color: #fff !important;

}
.toggle:hover{
  	color: #8babd3 !important;
}

@media(min-width:320px) {
	/*
    #wrapper {
        padding-left: 250px;
    }
	*/
    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}
/********************** Added to have a transparent background on the Icon ****************************/
.toggle-btn-size{
	padding: 0px 8px;
	border: 0px solid white;
	background: #009FD6;
}
/******************************************************************************************************/
.btn{
	padding: 0;
}
/************************* Dropdown List Styles *******************************/
.dropdown-menu {
  position: absolute;
  left: 20px;
  min-width: 100%;
  font-size: 14px;
  text-align: left;
  background-color: #333;
  border: 0px solid #ccc;
  border: 0px solid rgba(0, 0, 0, .15);
  border-radius: 0px;
}
.dropdown-menu > li > a {
    padding: 8px 0px;
}

@media only screen and (max-width: 800px) {
    
    .overlay{
        display: block !important;
    }
		
}
@media only screen and (max-width: 414px) {
    
    .toggle{
        font-size: 1.6em;
    }
    #menu-toggle {
        padding: 4px 7px 1px 7px;
    }
    #menu-close{
        margin-top: 5px !important;
    }
		
}
